@charset "utf-8";
.clr:before, .clr:after {
    content: "\0020"; 
    height: 0px;
    display: block;
    visibility: hidden;
}
.clr:after { clear: both; }
.clr { *zoom: 1; }

.ca-qs-all{
    width: 100%;
    font-family: 'Microsoft YaHei';
    background: #fff0e4;
}
.ca-qs-content{
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 48px;
}
.ca-qs-main{
    width: 1004px;
    margin: 0 auto;
    position: relative;
    padding-top: 130px;
}
.ca-as-top{
    height: 562px;
    background: url("../images/content_bg.jpg") center top no-repeat;
    position: relative;
}
.ca-qs-txt{
    position: absolute;
    left: 50%;
    margin-left: -406px;
    top: 70px;
}
.ca-qs-txt span{
    display: block;
    font-size: 35px;
    color: #c61000;
    font-weight: bold;
    line-height: 62px;
    border-bottom: #969696 1px solid;
}
.ca-qs-txt p{ 
    font-size: 16px;
    line-height: 50px;
    color: #3465b4;
}

.ca-qs-tit{
    width: 960px;
    margin: 0 auto;
}
.ca-qs-tittxt{
    margin-top: 50px;
}
.ca-qs-tit1{
    position: absolute;
    left: 50%;
    margin-left:-480px; 
    top: -100px;
    height: 217px;
    z-index: 9;
}
.ca-qs-tit1 .ca-qs-titimg,.ca-qs-tit1 .ca-qs-tittxt,.ca-qs-tit3 .ca-qs-titimg,.ca-qs-tit3 .ca-qs-tittxt,.ca-qs-tit5 .ca-qs-titimg,.ca-qs-tit5 .ca-qs-tittxt{
    float: right;
}
.ca-qs-tittxt{
    width: 446px;
    height: 120px;
}
.ca-qs-tittxt span{
    display: block;
    font-size: 40px;
    color: #ee6441;
    font-weight: bold;
    padding-left: 28px;
    text-align: center;
    height: 58px;
    line-height: 58px;
    overflow:hidden; 
}

.ca-qs-list{
    width: 960px;
    margin: 0 auto;
    padding-top: 20px;
}
.ca-qs-pic,.ca-qs-plist{
    float: left;
}
.ca-qs-pic{
    margin-right: 12px;
}
.ca-qs-plist{
    border: #fbd0c4 1px solid;
    padding: 24px 18px;
    width: 316px;
    height: 294px;
    overflow:hidden; 
}
.ca-qs-plist ul{
    height: 350px; 
    overflow:hidden; 
}
.ca-qs-plist li{
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.ca-qs-plist li a{
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #515151;
    padding-left: 24px;
    background: url(../images/icon.png) left top no-repeat;
}

.ca-qs-line{
    width: 100%;
    height: 10px;
    background: url(../images/line.png) left top repeat-x;
}

.ca-qs-gro2,.ca-qs-gro3,.ca-qs-gro4,.ca-qs-gro5{
    width: 960px;
    margin: 0 auto;
    padding-bottom: 48px;
}
.ca-qs-tit2,.ca-qs-tit3,.ca-qs-tit4,.ca-qs-tit5{
    padding-top: 20px;
}
.ca-qs-tit2{
    margin-top: 34px;
}
.ca-qs-tit2 .ca-qs-titimg,.ca-qs-tit2 .ca-qs-tittxt,.ca-qs-tit4 .ca-qs-titimg,.ca-qs-tit4 .ca-qs-tittxt{
    float: left;
}
.ca-qs-tit2 .ca-qs-titimg,.ca-qs-tit4 .ca-qs-titimg{
    margin-right:40px; 
}

.ca-qs-tit3 .ca-qs-tittxt,.ca-qs-tit5 .ca-qs-tittxt{
    margin-right: 148px;
}
@media screen and (max-width: 800px) {
    .ca-qs-main {
        width: 100%;
    }
    .ca-as-top {
        width: 100%;
        height: 0;
        padding-top: 50%;
        background-size: auto 100%;
    }
    .ca-qs-tit{
        width: 100%;
    }
    .ca-qs-txt{
        left: 10%;
        margin-left: 0;
    }
    .ca-qs-tittxt {
        width: 46.46%;
        height: 80px;
        background-size: 100% 100%;
    }
    .ca-qs-tittxt span {
        width: 54.18%;
        font-size: 35px;
        padding-left:6.23%;
        height: 39px;
        line-height: 39px;
    }
    .ca-qs-tit1 {
        left: 0;
        margin-left: 0;
        top: -67px;
        height:145px;
    }
    .ca-qs-titimg{
        width: 44.17%;
    }
    .ca-qs-all img{
        width: 100%;
    }

    .ca-qs-list {
        width: 100%;
        padding-top: 4%;
    }

    .ca-qs-pic {
        width: 100%;
        margin-right:0;
        float: none;
    }
    .ca-qs-pic img{
        display: block;
        margin: 0 auto;
        width: 91%;
    }

    .ca-qs-plist {
        float:none ;
        padding: 2.5% 2%;
        width: 86%;
        margin: 4% auto;
        height: 280px;
    }

    .ca-qs-plist ul{
        height: 280px;
        overflow:hidden; 
    }
    .ca-qs-plist li{
        margin-bottom: 3%;
    }

    .ca-qs-gro2, .ca-qs-gro3, .ca-qs-gro4, .ca-qs-gro5 {
        width: 100%;
        padding-bottom:4%;
    }

    .ca-qs-tit3 .ca-qs-tittxt, .ca-qs-tit5 .ca-qs-tittxt{
        margin: 11%  3.42% 0 0;
    }
    .ca-qs-tit2 {
        margin-top:0;
    }
}
@media screen and ( max-width: 640px){
   .ca-qs-txt{
        left: 18%;
   }
   .ca-qs-txt span {
        font-size: 14px;
        line-height: 36px;
    } 
    .ca-qs-txt p {
        font-size: 14px;
        line-height:30px;
    }
    .ca-qs-main{
        padding-top: 62px;
    }
    .ca-qs-plist{
        width: 87%;
    }
    .ca-qs-tit1 {
        top: -28px;
        height:108px;
    }
    .ca-qs-tittxt{
        margin-top:4%; 
    }
    .ca-qs-tit1 .ca-qs-tittxt{
        margin-top: 2%;
    }
    .ca-qs-tittxt span{
        font-size: 26px;
        line-height: 29px;
    }
    .ca-qs-tittxt{
        height: 60px;
    }
    .ca-qs-pic img{
        width: 91%;
    }
    .ca-qs-tit2 .ca-qs-titimg, .ca-qs-tit4 .ca-qs-titimg{
        margin-right: 2%;
    }
}

@media screen and ( max-width: 414px) {
    .ca-qs-txt{
        top: 12%;
        left: 8%;
    }
    .ca-qs-txt span {
        font-size: 27px;
        line-height: 31px;
    } 
    .ca-qs-txt p {
        font-size: 12px;
        line-height:25px;
    }
    .ca-qs-plist{
        height: auto;
    }
     .ca-qs-plist ul{
        height: auto;
     }

}
@media screen and ( max-width: 399px){
   
}

@media screen and ( max-width: 384px) {

  
}
@media screen and ( max-width: 360px) {
    .ca-qs-main {
        padding-top: 40px;
    }
    .ca-qs-txt span {
        font-size: 24px;
        line-height: 31px;
    }
    .ca-qs-txt p {
        font-size: 15px;
        line-height: 25px;
    }
    .ca-qs-tittxt span{
        font-size: 22px;
    }

  
}
@media screen and ( max-width: 320px) {
   .ca-qs-txt span {
        font-size: 12px;
    }
    .ca-qs-txt p {
        font-size: 13px;
        line-height: 20px;
    }
}
